<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Ten years after their acrimonious ______, the band has reformed.</text><choice_g><choice correct="y">split</choice></choice_g></item>
<item><text>There was a patch of raw ______ on my back where the sun had burned it.</text><choice_g><choice correct="y">skin</choice></choice_g></item>
<item><text>They're rooted in a shared ______.</text><choice_g><choice correct="y">ideology</choice></choice_g></item>
<item><text>The party needs to win support at grass-roots ______.</text><choice_g><choice correct="y">level</choice></choice_g></item>
<item><text>Over-reliance on statistics has led us down a blind ______.</text><choice_g><choice correct="y">alley</choice></choice_g></item>
<item><text>He was a born ______.</text><choice_g><choice correct="y">loser</choice></choice_g></item>
<item><text>To muted ______ a small flag was raised over the building.</text><choice_g><choice correct="y">applause</choice></choice_g></item>
<item><text>A spokeswoman confirmed there was no definite ______ to stage a concert in the park.</text><choice_g><choice correct="y">plan</choice></choice_g></item>
<item><text>a token ______ of only 300 men</text><choice_g><choice correct="y">force</choice></choice_g></item>
<item><text>People were asked about their top ______ for meeting locations.</text><choice_g><choice correct="y">choices</choice></choice_g></item>
</body>
</exercise>
</batch>

